extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Показує кнопку замість Flash-об’єкту, завантажити який можна натиснувши на цю кнопку.
flashblockInstalled=Flashblock встановлено.\nБудь ласка, перезапустіть %S для активації розширення.
invalidCharsInSiteName=Невірні символи в назві сайту.\n\nВірні символи: *, A-Z, 0-9, -, _, та .
confirmClearWhitelist=Чи ви певні, що хочете очистити білий список?
